.afc-aa{background-size:contain;background-image:url(img/afc-aa.webp)}
.afc-au{background-size:contain;background-image:url(img/afc-au.webp)}
.afc-ej{background-size:contain;background-image:url(img/afc-ej.webp)}
.afc-ta{background-size:contain;background-image:url(img/afc-ta.webp)}
.afc-is{background-size:contain;background-image:url(img/afc-is.webp)}
.afc-ij{background-size:contain;background-image:url(img/afc-ij.webp)}
.afc-iv{background-size:contain;background-image:url(img/afc-iv.webp)}
.afc-to{background-size:contain;background-image:url(img/afc-to.webp)}
.afc-sr{background-size:contain;background-image:url(img/afc-sr.webp)}
.afc-iw{background-size:contain;background-image:url(img/afc-iw.webp)}
.afc-ac{background-size:contain;background-image:url(img/afc-ac.webp)}
.afc-ae{background-size:contain;background-image:url(img/afc-ae.webp)}
.afc-af{background-size:contain;background-image:url(img/afc-af.webp)}
.afc-ao{background-size:contain;background-image:url(img/afc-ao.webp)}
.afc-as{background-size:contain;background-image:url(img/afc-as.webp)}
.afc-ay{background-size:contain;background-image:url(img/afc-ay.webp)}
.afc-qj{background-size:contain;background-image:url(img/afc-qj.webp)}
.ahu-gl{background-size:contain;background-image:url(img/ahu-gl.webp)}
.ahu-gk{background-size:contain;background-image:url(img/ahu-gk.webp)}
.ahu-gh{background-size:contain;background-image:url(img/ahu-gh.webp)}
.ahu-gn{background-size:contain;background-image:url(img/ahu-gn.webp)}
.ams-ff{background-size:contain;background-image:url(img/ams-ff.webp)}
.ams-ik{background-size:contain;background-image:url(img/ams-ik.webp)}
.ams-ip{background-size:contain;background-image:url(img/ams-ip.webp)}
.ams-ln{background-size:contain;background-image:url(img/ams-ln.webp)}
.ana-ep{background-size:contain;background-image:url(img/ana-ep.webp)}
.ana-qw{background-size:contain;background-image:url(img/ana-qw.webp)}
.ana-pq{background-size:contain;background-image:url(img/ana-pq.webp)}
.ana-qt{background-size:contain;background-image:url(img/ana-qt.webp)}
.ath-cn{background-size:contain;background-image:url(img/ath-cn.webp)}
.ath-ky{background-size:contain;background-image:url(img/ath-ky.webp)}
.ath-co{background-size:contain;background-image:url(img/ath-co.webp)}
.ath-qy{background-size:contain;background-image:url(img/ath-qy.webp)}
.ath-lo{background-size:contain;background-image:url(img/ath-lo.webp)}

/* emoticons nowe */

.svg_emo_1    {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/3m_sie.gif"); width:27px; height: 15px;}
.svg_emo_2    {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/calus.gif"); width:40px; height: 15px;}
.svg_emo_3    {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/glupek.gif"); width:41px; height: 46px;}
.svg_emo_4    {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/piwo.gif"); width:57px; height: 16px;}
.svg_emo_5    {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/przytul.gif"); width:36px; height: 15px;}
.svg_emo_6    {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/tancze.gif"); width:25px; height: 29px;}
.svg_emo_7    {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/klaszcze.gif"); width:25px; height: 27px;}
.svg_emo_8   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/nutki.gif"); width:30px; height: 16px;}
.svg_emo_9   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/smile.gif"); width:15px; height: 15px;}
.svg_emo_10   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/haha.gif"); width:15px; height: 15px;}
.svg_emo_11   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/hahaha.gif"); width:29px; height: 27px;}
.svg_emo_12   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/siema.gif"); width:48px; height: 46px;}
.svg_emo_13   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/tantany.gif"); width:112px; height: 50px;}
.svg_emo_14   {background-image: url("https://top-czat.pl/forum2/czat/emotikony/faza.gif"); width:41px; height: 40px;}
.svg_emo_15   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/czadu.gif"); width:28px; height: 20px;}
.svg_emo_16   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/bum.gif"); width:99px; height: 73px;}
.svg_emo_17   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/dobranoc.gif"); width:63px; height: 63px;}
.svg_emo_18   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/zabawa.gif"); width:71px; height: 26px;}
.svg_emo_19   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/odbijacz.gif"); width:31px; height: 31px;}
.svg_emo_20   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/czeka.gif"); width:24px; height: 24px;}
.svg_emo_21   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/dance.gif"); width:31px; height: 24px;}
.svg_emo_22   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/friends.gif"); width:52px; height: 28px;}
.svg_emo_23   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/litosc.gif"); width:30px; height: 30px;}
.svg_emo_24   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/kawa.gif"); width:32px; height: 24px;}
.svg_emo_25   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/hahahahaha.gif"); width:29px; height: 23px;}
.svg_emo_26   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/smiech2.gif"); width:30px; height: 18px;}
.svg_emo_27   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/wytykacz.gif"); width:26px; height: 16px;}
.svg_emo_28   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/zawstydzony.gif"); width:25px; height: 25px;}
.svg_emo_29   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/witam.gif"); width:42px; height: 28px;}
.svg_emo_30   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/kartka.gif"); width:24px; height: 24px;}
.svg_emo_31   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/kartkaczerwona.gif"); width:24px; height: 24px;}
.svg_emo_32   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/paw.gif"); width:60px; height: 15px;}
.svg_emo_33   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/doh.gif"); width:24px; height: 30px;}
.svg_emo_34   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/muzyczna.gif"); width:35px; height: 20px;}
.svg_emo_35   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/dancedance.gif"); width:51px; height: 23px;}
.svg_emo_36   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/cry.gif"); width:31px; height: 22px;}
.svg_emo_37   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/adminpatrzy.gif"); width:53px; height: 46px;}
.svg_emo_38   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/brawo.gif"); width:18px; height: 18px;}
.svg_emo_39   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/caluspoliczek.gif"); width:40px; height: 23px;}
.svg_emo_40   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/kawunia.gif"); width:35px; height: 31px;}
.svg_emo_41   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/taneczny.gif"); width:42px; height: 25px;}
.svg_emo_42   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/wannakaczka.gif"); width:31px; height: 42px;}
.svg_emo_43   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/zabijasie.gif"); width:42px; height: 26px;}
.svg_emo_44   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/sprzatam.gif"); width:64px; height: 34px;}
.svg_emo_45   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/banan.gif"); width:33px; height: 35px;}
.svg_emo_46   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/niemowle.gif"); width:42px; height: 27px;}
.svg_emo_47   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/pale.gif"); width:42px; height: 27px;}
.svg_emo_48   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/szabla.gif"); width:60px; height: 40px;}
.svg_emo_49   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/tanczaca2.gif"); width:52px; height: 43px;}
.svg_emo_50   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/klaskacz.gif"); width:28px; height: 30px;}
.svg_emo_51   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/lisc.gif"); width:50px; height: 20px;}
.svg_emo_52   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/muza.gif"); width:32px; height: 25px;}
.svg_emo_53   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/puknijsie.gif"); width:29px; height: 23px;}
.svg_emo_54   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/bejsbol.gif"); width:26px; height: 22px;}
.svg_emo_55   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/wesoly.gif"); width:26px; height: 22px;}
.svg_emo_56   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/dokuczacz.gif"); width:35px; height: 20px;}
.svg_emo_57   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/xx.gif"); width:15px; height: 15px;}
.svg_emo_58   {background-image: url("https://top-czat.pl/forum/czat2/emotikony/smiechy.gif"); width:15px; height: 15px;}
.svg_emo_59   {background-image: url("https://top-czat.pl/forum2/czat/emotikony/2smiech2.gif"); width:28px; height: 24px;}
.svg_emo_60   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/rozgniewany-emotikon-ruchomy-obrazek-0173.gif"); width:25px; height: 20px;}
.svg_emo_61   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/organisten-smiley.gif"); width:73px; height: 84px;}
.svg_emo_62   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/twitch.gif"); width:20px; height: 20px;}

/* emoticons nowe2025 */

.svg_emo_63   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/popcorn.gif"); width:35px; height: 35px;}
.svg_emo_64   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/rainonme.gif"); width:36px; height: 45px;}
.svg_emo_65   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/angel2.gif"); width:27px; height: 23px;}
.svg_emo_66   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/popcorn2.gif"); width:49px; height: 35px;}
.svg_emo_67   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/banned.gif"); width:47px; height: 38px;}
.svg_emo_68   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/ban-split.gif"); width:50px; height: 35px;}
.svg_emo_69   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/bdsm.gif"); width:55px; height: 51px;}
.svg_emo_70   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/byebye.gif"); width:25px; height: 15px;}
.svg_emo_71   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/drums3.gif"); width:48px; height: 34px;}
.svg_emo_72   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/drunk2.gif"); width:57px; height: 28px;}
.svg_emo_73   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/fencing.gif"); width:100px; height: 34px;}
.svg_emo_74   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/gonnagetit.gif"); width:32px; height: 32px;}
.svg_emo_75   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/hiding.gif"); width:60px; height: 41px;}
.svg_emo_76   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/sleep.gif"); width:20px; height: 24px;}
.svg_emo_77   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/suicide.gif"); width:42px; height: 33px;}
.svg_emo_78   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/thrupth3.gif"); width:18px; height: 18px;}
.svg_emo_79   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/type.gif"); width:40px; height: 20px;}
.svg_emo_80   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/yield.gif"); width:43px; height: 25px;}
.svg_emo_81   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/hmm.gif"); width:20px; height: 20px;}
.svg_emo_82   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoticon-0136-giggle.gif"); width:19px; height: 19px;}
.svg_emo_83   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/tup.gif"); width:29px; height: 20px;}
.svg_emo_84   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/1204279546_84.gif"); width:35px; height: 20px;}
.svg_emo_85   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoticon-0152-heart.gif"); width:11px; height: 10px;}
.svg_emo_86   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoticon-0121-angry.gif"); width:19px; height: 19px;}
.svg_emo_87   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/cry_smile.gif"); width:19px; height: 19px;}
.svg_emo_88   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoticon-0159-music.gif"); width:5px; height: 13px;}
.svg_emo_89   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoticon-0157-sun.gif"); width:19px; height: 19px;}
.svg_emo_90   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/happy_birthday-.gif"); width:81px; height: 26px;}
.svg_emo_91   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/hi1.gif"); width:37px; height: 26px;}
.svg_emo_92   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/1594.gif"); width:35px; height: 35px;}
.svg_emo_93   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/1546.gif"); width:38px; height: 24px;}
.svg_emo_94   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/717.gif"); width:35px; height: 22px;}
.svg_emo_95   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/1209804129_48.gif"); width:59px; height: 24px;}
.svg_emo_96   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/1209804144_37.gif"); width:39px; height: 46px;}
.svg_emo_97   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/1215456711_25.gif"); width:59px; height: 102px;}

/* emoticons nowe2025 kwiecien */

.svg_emo_98   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/bobek.gif"); width:35px; height: 35px;}
.svg_emo_99   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/bsmiech.gif"); width:34px; height: 29px;}
.svg_emo_100   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/bumm.gif"); width:99px; height: 73px;}
.svg_emo_101   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/buziakk.gif"); width:118px; height: 50px;}
.svg_emo_102   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/cheerplz.gif"); width:43px; height: 28px;}
.svg_emo_103   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/cmok.gif"); width:34px; height: 15px;}
.svg_emo_104   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/czaduu.gif"); width:28px; height: 20px;}
.svg_emo_105   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/dowidzenia.gif"); width:85px; height: 61px;}
.svg_emo_106   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/haaa.gif"); width:50px; height: 41px;}

.svg_emo_108   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/odbijaczz.gif"); width:31px; height: 31px;}
.svg_emo_109   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/piwoo.gif"); width:26px; height: 26px;}
.svg_emo_110   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/piwojasne.gif"); width:25px; height: 32px;}
.svg_emo_111   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/powodzenia.gif"); width:85px; height: 61px;}
.svg_emo_112   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/tanczy1.gif"); width:91px; height: 26px;}
.svg_emo_113   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/taniec.gif"); width:40px; height: 22px;}
.svg_emo_114   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/taniec33.gif"); width:46px; height: 39px;}
.svg_emo_115   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/taniec45.gif"); width:64px; height: 64px;}
.svg_emo_116   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/utaniec.gif"); width:25px; height: 20px;}
.svg_emo_117   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/emoty nowe/witajponownie.gif"); width:65px; height: 73px;}

.svg_emo_118   {background-image: url("https://top-czat.pl/forum2/czat2/emotikony/bujak.gif"); width:45px; height: 45px;}